Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2583 - unpacking of glibc-2.0.7-30kfd.i386.rpm failed
Summary: unpacking of glibc-2.0.7-30kfd.i386.rpm failed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-06 01:07 UTC by rudy3rd
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-07 14:00:58 UTC


Attachments (Terms of Use)

Description rudy3rd 1999-05-06 01:07:20 UTC
Here's what i did.
I download it from ftp.redhat.com/pub/large-fd/i386
BIN mode
successfull download

but it can't unpacked
i also tried using rpmarchive but it reports an invalid
compress data --crc error

could you please fix this file in your site.
for now could you also send me a mirror site where we can
download this file.

thank you very much.

rudy

Comment 1 Jeff Johnson 1999-05-07 14:00:59 UTC
This has been fixed by rebuilding from src.rpm's. The
sizes are slightly different since these packages are now
signed by me. I've also removed some older versions that are
probably no longer needed. Please reopen this bug if you *really*
need an older version.

Thanks for the the bug report.


Note You need to log in before you can comment on or make changes to this bug.